#greetTxt{ line-height: 1.8em; margin:0 auto 50px }
#chairman{margin:0 auto;  text-align:right;  line-height: 1.8em; }


.txtsp { text-indent: 1em;  line-height: 1.8em;  }
#greetingBox{ text-align: justify;  text-justify: inter-ideograph; line-height: 2em;}

#chairmanBox{ padding-top: 20px; text-align: right; margin-right: -50px;}
#chairmanBox dt{  font-weight: 400; font-size: 1.1em; }

#greetarea{ display: flex; justify-content: right;  align-items: self-end;  margin-bottom: 30px;}
#greetarea figure { text-align: right; }
#greetarea figure img{ width: 70%; text-align: center;}